<div class="page">
    <p>{{{localize "R3A.EXPERIENCIA.COMPRAR_LUZ.DESCRIPCION"}}}</p>
    <div class="form-group">
        <input type="text" name="pls" value="{{object.pls.value}}" data-dtype="Number"/>
        <button class="button mini" data-action="buyPls">
            <i class="fa-solid fa-circle-plus"></i>
        </button>
    </div>
</div>
